@media screen and (max-width: 767px) {
  body {
    min-width: unset !important;
  }
}

#main {
  width: 100% !important;
  padding: 0 !important;
}

body {
	font-family:'メイリオ',Meiryo, 'ヒラギノ角ゴシック',"Hiragino Kaku Gothic ProN",sans-serif!important;
	margin:0;
}

.sp {
  display: none !important;
}
@media screen and (max-width: 767px) {
  .sp {
    display: inherit !important;
  }
}

@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

img {
	width:100%;
}
a {
	transition:.3s ease;
}




/* //====================================
// .p-mainVisual
//==================================== */
.p-mainVisual {
	background: url(../../images/samune/mv-bg.png) center center no-repeat;
	background-size: cover;
	width: 100%;
	height: 260px;
	min-width: 1200px;
	display: flex;
	justify-content:center;
	align-items: center;
}

.p-mainVisual_text {
	width: 800px;
	margin: 0;
}

@media screen and (max-width: 767px) {
	.p-mainVisual {
		background: url(../../images/samune/mv-bg-sp.jpg) center center no-repeat;
		background-size: cover;
		min-width: 100%;
		height: 180px;
	}
	
	.p-mainVisual_text {
		width: 75%;
	}
}


.inner {
	max-width: 1200px;
	margin: 0 auto;
	box-sizing: border-box;
}

@media screen and (max-width: 767px) {
	.inner {
		max-width: 100%;
		padding: 0 20px;
	}
}





/* //====================================
//トップセクション
//==================================== */
.p-top {
	min-width: 1200px;
	padding: 40px 0 40px;
}

.p-top_text {
	font-size: 18px;
	line-height: 1.8;
	text-align: center;
	letter-spacing: 0.08em;
	margin: 0;
}
.p-top_text span {
	font-weight: bold;
	color: #00AAEB;
	border-bottom: 3px solid #ee88aa;
}

@media screen and (max-width: 767px) {
	.p-top {
		min-width: 100%;
		padding: 20px 0 20px;
	}
	
	.p-top_text {
		font-size: 14px;
		line-height: 1.6;
	}
}


/* //====================================
//FIXED
//==================================== */
.go-top-btn {
	position: fixed;
	right: 10px;
	bottom: 50px;
	width: 64px;
	margin: 0;
	z-index: 1;
	transition: 0.3s;
}
.go-top-btn:hover {
	opacity: 0.8;
}
.go-top-btn img {
	width: 100%;
}

@media screen and (max-width: 767px) {
	.go-top-btn {
		width: 40px;
		bottom: 20px;
	}
}





/* //====================================
//コンテンツ
//==================================== */
.p-contents {
	background-color: #F4FAFC;
	width: 100%;
	min-width: 1200px;
	margin: 0 auto;
	padding: 70px 0 60px;
	box-sizing: border-box;
	position: relative;
}

@media screen and (max-width: 767px) {
	.p-contents {
		min-width: 100%;
		padding: 40px 0 30px;
	}
}





/* //====================================
//リンクエリア
//==================================== */
.link-area {
	text-align: center;
  margin-bottom: 80px;
}
.link-area h2 {
	text-align: center;
	position: relative;
	display: inline-block;
	padding: 0 40px;
	box-sizing: border-box;
	font-size: 36px;
	letter-spacing: 0.06em;
	color: #00AAEB;
}
.link-area h2::before {
	content: "";
	display: block;
	width: 30px;
	height: 63px;
	background:url("../../images/anchor-title-decoration-left.png") center center no-repeat;
	background-size: contain;
	position: absolute;
	left: 0;
	bottom: 0px;
}
.link-area h2::after {
	content: "";
	display: block;
	width: 30px;
	height: 63px;
	background:url("../../images/anchor-title-decoration-right.png") center center no-repeat;
	background-size: contain;
	position: absolute;
	right: 0;
	bottom: 0px;
}
.anchor-links {
	display: flex;
	justify-content: space-between;
	text-align: center;
	margin-top: 90px;
}
.anchor-link:link {
	text-decoration:none!important;
}
.anchor-link {
	display: block;
	background: #fff;
	border: 1px solid #00AAEB;
	width: 280px;
	height: 195px;
	border-radius: 8px;
	position: relative;
	transition: .3s ease;
	list-style: none;
	text-decoration: none!important;
	box-sizing: border-box;
	margin-bottom: 10px;
}
.anchor-link::before {
	content:"";
	display: block;
	width: 174px;
	height: 52px;
	background: url("../../images/anchor-box.png") center center no-repeat;
	background-size: contain;
	position: absolute;
	bottom: 100%;
	left: 50%;
	transform: translate(-50%, 0%);
}
.anchor-link:after {
	content: "";
	display: block;
	width: 36px;
	height: 15px;
	background-image: url(../../images/pink-arrow.png);
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: scroll;
	background-size: cover;
	position: absolute;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
}
.anchor-link:hover {
	background: #fffdee;
	transition: .3s ease;
}
.anchor-link:hover::before {
	background: url("../../images/anchor-box_on.png") center center no-repeat;
	background-size: contain;
}
.anchor-link_img {
	width: 80px;
	margin: -25px auto 0;
	position: relative;
}
.anchor-link_img img {
	width: 100%;
	height: 100%;
}
.anchor-link_title {
	display: flex;
	justify-content: center;
	align-items: center;
	color: #406282;
	font-size: 22px;
	text-align: center;
	font-weight: bold;
	letter-spacing: -0.01em;
	position: relative;
	line-height: 1.4;
	margin: 20px 0 0;
}

.anchor-link_title .small01{
	font-size: 20px;
	font-weight: bold;
	letter-spacing: -0.01em;
	line-height: 1.2;
  margin: -10px 0 0 0;
}

@media screen and (max-width: 767px) {
.link-area {
	text-align: center;
  margin-bottom: 0px;
}
	.link-area h2 {
		padding: 0 8%;
		font-size: 19px;
	}
	.link-area h2::before {
		width: 6%;
		height: 0;
		bottom: 0;
		padding-top: calc(6%*63/39);
	}
	.link-area h2::after {
		width: 6%;
		height: 0;
		bottom: 0;
		padding-top: calc(6%*63/39);
	}
	.anchor-links {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		margin-top: 50px;
	}
	.anchor-link {
		width:calc((100% - 12px * 1) / 2);
		height: auto;
		border-radius: 4px;
		margin-bottom: 40px;
		padding: 0 0 30px;
	}
	.anchor-link::before {
		width: 60%;
		height: 0;
		padding-top: calc(60%*52/174);
	}
	.anchor-link:after {
		width: 18%;
		height: 0;
		padding-top: calc(18%*15/36);
		bottom: 10px;
	}
	.anchor-link_img {
		width: 32%;
		margin: -20px auto 0;
	}
	.anchor-link_title {
		font-size: 15px;
		margin: 5px 0 0;
	}
  
  .anchor-link_title .small01{
    font-size: 13px;
    line-height: 1.2;
    margin: 0 0 0 0;
  }
  
}



/* //====================================
//ボックス
//==================================== */
.p-contents_box {
	background: #fff;
	padding: 70px 60px 70px;
	margin-bottom: 80px;
	box-shadow: 0 0 10px rgba(0,85,144,0.1);
}

.box_title {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 0 40px;
	color: #00AAEB;
	font-size: 36px;
	text-align: center;
	letter-spacing: 0.06em;
	font-feature-settings: 'palt';
	position: relative;
}
.box_title img {
	display: inline-block;
	vertical-align: middle;
	width: 70px;
	margin-right: 15px;
  margin-top: -15px;
}


.box_title_sub {
	margin: -5px 0 40px 0;
	color: #47617f;
	font-size: 20px;
	text-align: center;
	letter-spacing: 0.06em;
}

@media screen and (max-width: 767px) {
	.p-contents_box {
		padding: 20px 20px 30px;
		margin-bottom: 40px;
	}

	.box_title {
		display: block;
		margin: 0 0 20px;
		font-size: 20px;
	}
	.box_title img {
		display: block;
		width: 15%;
		margin-right: 0;
		margin: 0 auto 5px;
	}
  
.box_title_sub {
	margin: -5px 0 30px 0;
	font-size: 15px;
}
  
}





/* //====================================
//カード
//==================================== */
.box-cards {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.box-card {
	width: calc(25% - 15px);
	box-sizing: border-box;
  margin-bottom: 25px;
}

.box-card a {
	display: block;
	background: #fff;
	padding: 20px 0 20px;
	box-sizing: border-box;
	border: 2px solid #7fc2e8;
	border-radius: 6px;
	text-decoration:none;
}
.box-card a:visited{
	text-decoration:none!important;
}
.box-card a:hover {
	background: #fffdee;
}

.box-card_img {
	/* width: 100%; */
	margin: 0px 12px 0px;
}

.box-card_text {
	margin: 10px 0 0;
	padding: 0 20px;
	box-sizing: border-box;
}

.box-card_title {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	padding-bottom: 10px;
	color: #00aaeb;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 1.4;
	border-bottom: 1px solid #cfe0e7;
}

.box-card_detail {
	margin: 15px 0 0;
	font-size: 14px;
	color: #000;
	line-height: 1.5;
}


.p-contents_box .wrap {
	display: flex;
	justify-content: space-between;
}

.box-cards-wrap {
	background: #f7f7f7;
	width: calc(50% - 15px);
	padding: 40px 30px 40px;
	box-sizing: border-box
}

.box-cards-wrap .box-cards {
	margin: 30px 0 0;
}

.box-cards-wrap .box-card {
	width: calc(50% - 10px);
	margin: 0 0 30px;
}

.box-card-ttl-main {
	text-align: center;
	line-height: 1.8;
}
.box-card-ttl-main span {
	display: inline;
	padding: 0 0 5px;
	color: #406282;
	font-size: 22px;
	font-weight: bold;
	border-bottom: 2px dashed #ee88aa;
}
.win .box-card-ttl-main span {
	padding: 0 0 0;
}

.box-cards-wrap .box-card_title {
	font-size: 16px;
}


.box-cards-center {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.box-cards-center .box-card {
	width: calc(25% - 15px);
	margin: 0 10px 25px;
}

@media screen and (max-width: 767px) {
	.box-cards {
		display: block;
	}

	.box-card {
		width: 100%;
		margin: 0 0 15px;
	}
	.box-card:last-child {
		margin: 0 0 0;
	}

	.box-card a {
		padding: 15px 0 20px;
		border: 1px solid #7fc2e8;
		border-radius: 4px;
	}

	.box-card_img {
		width: 70%;
		margin: auto;
	}

	.box-card_text {
		margin: 10px 0 0;
	}

	.box-card_title {
		padding-bottom: 5px;
		font-size: 16px;
	}

	.box-card_detail {
		margin: 10px 0 0;
		font-size: 13px;
	}


	.p-contents_box .wrap {
		display: block;
	}

	.box-cards-wrap {
		width: 100%;
		margin: 0 0 20px;
		padding: 20px 20px 20px;
	}
	.box-cards-wrap:last-child {
		margin: 0 0 0;
	}

	.box-cards-wrap .box-cards {
		margin: 20px 0 0;
	}

	.box-cards-wrap .box-card {
		width: 100%;
		margin: 0 0 15px;
	}
	.box-cards-wrap .box-card:last-child {
		margin: 0 0 0;
	}

	.box-card-ttl-main span {
		padding: 0 0 3px;
		font-size: 14px;
		border-bottom: 1px dashed #ee88aa;
	}

	.box-cards-wrap .box-card_title {
		font-size: 16px;
	}


	.box-cards-center {
		display: block;
	}
	.box-cards-center .box-card {
		width: 100%;
		margin: 0 0 15px;
	}
	.box-cards-center .box-card:last-child {
		margin: 0 0 0;
	}
}





/* //====================================
//検索エリア
//==================================== */
.search-area {
	background: url(../../images/samune/mv-bg.png) center center no-repeat;
	background-size: cover;
	padding: 100px 0 100px;
}

.search-area_title {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 38px;
	letter-spacing: 0.06em;
	color:#fff;
	margin: auto;
}
.search-area_title span {
	display: inline;
	border-bottom: 2px dashed #fff;
}

.search-area_btn a {
	display: block;
	background: #fff;
	max-width: 700px;
	margin: 40px auto 0;
	padding: 25px 20px;
	box-sizing: border-box;
	color: #00AAEB;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border-radius: 8px;
	transition:.3s ease;
}
.search-area_btn a:visited {
	color: #00AAEB;
}
.search-area_btn span {
	display: inline-block;
	padding: 0 17px 0 35px;
	position: relative;
}
.search-area_btn span:before {
	content:'';
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0,-50%);
	background: url(../../images/search-icon.png) left top no-repeat;
	background-size: contain;
	width: 28px;
	height: 28px;
}
.search-area_btn a:hover{
	opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

@media screen and (max-width: 767px) {
	.search-area {
		background: url(../../images/samune/mv-bg-sp.jpg) center center no-repeat;
		background-size: cover;
		padding: 40px 0 40px;
	}

	.search-area_title {
		display: block;
		font-size: 19px;
		text-align: center;
	}
	.search-area_title span {
		border-bottom: 1px dashed #fff;
	}

	.search-area_btn a {
		max-width: 100%;
		margin: 20px auto 0;
		padding: 15px 15px;
		font-size: 14px;
		border-radius: 4px;
	}
	.search-area_btn span {
		padding: 0 12px 0 25px;
	}
	.search-area_btn span:before {
		width: 18px;
		height: 18px;
	}
}
